/* Filelinks */
#website ul.ce-uploads {
	padding-top: 4px;
}

#website .csc-uploads .csc-uploads-element,
#website ul.ce-uploads li {
	list-style: none;
	margin: 0;
	width: 48%;
	margin: 0 4% 18px 0;
	display: inline-block;
	position: relative;
	padding-left: 57px;
	min-height: 32px;
	vertical-align: top;
	box-sizing: border-box;
}

#website ul.csc-uploads span.csc-uploads-fileName,
#website ul.ce-uploads span.ce-uploads-fileName {
	text-decoration: none;
}

#website .csc-uploads .csc-uploads-element a,
#website ul.ce-uploads li a,
#website ul.ce-uploads li span.ce-uploads-description {
	color: #464646;
	font-family: 'open_sansbold';
	font-size: 15px;
}

#website ul.ce-uploads li .filelinks-file-extension {
	display: inline-block;
	text-transform: uppercase;
	font-size: 15px;
	margin-right: 5px;
}

#website .filelinks-file-extension + .ce-uploads-filesize:before {
	content: "-";
	margin-right: 5px;
}

#website .ce-uploads-inner {
	clear: left;
}

#website .ce-uploads-inner span {
	line-height: 15px;
}

#website .ce-uploads-inner .download-item,
#website .ce-uploads-inner .ce-uploads-filesize {
	display: inline-block;
}

#website .ce-uploads-fileName {
	padding-top: 6px;
	display: block;
	line-height: 15px;
}

#website .csc-uploads .csc-uploads-element a span,
#website ul.ce-uploads li span.ce-uploads-description {
	font-family: "open_sansregular";
	display: block;
}

#website .csc-uploads .csc-uploads-element a:before,
#website ul.ce-uploads li a:before {
	content: "\ec83";
	font-family: 'IcoMoon-Ultimate' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	letter-spacing: 0;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #e30613;
	font-size: 37px;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	height: 37px;
	margin: auto;
}

#website .csc-uploads .csc-uploads-element:nth-child(2n),
#website .csc-uploads .csc-uploads-element.second,
#website ul.ce-uploads li:nth-child(2n),
#website ul.ce-uploads li.second {
	margin-right: 0;
}

#website .tx-felogin-pi1 {
	position: relative;
	display: inline-block;
	width: 100%;
}

#website .tx-felogin-pi1 .h3:before,
#website .tx-felogin-pi1 h3:before {
	font-family: 'IcoMoon-Ultimate' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	letter-spacing: 0;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\eb53";
	color: #e30613;
	float: right;
	top: -7px;
	right: -15px;
	position: relative;
	font-size: 41px;
}

#website .tx-felogin-pi1 input[type="password"] {
	margin-bottom: 22px;
}

#website .tx-felogin-pi1 input[type="submit"] {
	width: 125px;
	line-height: 0;
	margin-bottom: 0;
}

#website .login-forgot-password {
	float: left;
	width: 74%;
}

#website .login-forgot-password a {
	font-size: 15px;
	line-height: 24px;
	color: #000;
}

#website .forgot-password-wrap {
	width: 48%;
	float: left;
	padding-top: 15px;
}

#website .submit-form-wrap {
	width: 48%;
	float: right;
}

#website .dark-gray-frame .tx-felogin-pi1 .notice-message {
	color: #fff !important;
}

#website .dark-gray-frame .error-message {
	color: #e30613 !important;
}

input, textarea, select {
	font-family: 'open_sansregular';
	-webkit-appearance: none;
	border-radius: 0;
}

#website .tx-powermail textarea {
	height: 155px;
}

#website .tx-powermail .note {
	display: block;
}

#website .form-item.error-message,
#website .container .powermail_fieldwrap {
	position: relative;
	float: left;
	width: 100%;
}

#website .form-item.error-message input,
#website .container .powermail_fieldwrap input[type="text"].parsley-error,
#website .container .powermail_fieldwrap select.parsley-error,
#website .container .powermail_fieldwrap textarea.parsley-error,
#website .container .powermail_fieldwrap .powermail_check_outer.parsley-error {
	border: 1px solid #e30613;
}

#website .container .powermail_fieldwrap .powermail_check_outer.parsley-error {
	padding: 10px;
	margin-bottom: 10px;
}

#website .form-item.error-message p,
#website .container .powermail_fieldwrap.powermail_fieldwrap_input .parsley-errors-list,
#website .container .powermail_fieldwrap.powermail_fieldwrap_select .parsley-errors-list,
#website .container .powermail_fieldwrap.powermail_fieldwrap_textarea .parsley-errors-list {
	margin: 0;
	position: absolute;
	right: 15px;
	top: 11px;
	color: #e51521;
}

#website .container .powermail_fieldwrap.powermail_fieldwrap_check .parsley-errors-list {
	color: #e51521;
}

#website .container .parsley-errors-list li {
	list-style: none;
	margin: 0;
	font-size: 15px;
	line-height: 24px;
	color: #e51521;
}

#website .powermail_check_inner {
	margin-bottom: 10px;
}

#website .form-item.error-message input::-webkit-input-placeholder {
	color: #e51521;
}

#website .form-item.error-message input:-moz-placeholder {
	color: #e51521;
}

#website .form-item.error-message input::-moz-placeholder {
	color: #e51521;
}

#website .form-item.error-message input:-ms-input-placeholder {
	color: #e51521;
}

.sz_confirm_download_overlay input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #464646;
}
.sz_confirm_download_overlay input::-moz-placeholder { /* Firefox 19+ */
	color: #464646;
}
.sz_confirm_download_overlay input:-ms-input-placeholder { /* IE 10+ */
	color: #464646;
}
.sz_confirm_download_overlay input:-moz-placeholder { /* Firefox 18- */
	color: #464646;
}

.sz_confirm_download_overlay input:focus::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color:transparent;
}
.sz_confirm_download_overlay input:focus::-moz-placeholder { /* Firefox 19+ */
	color:transparent;
}
.sz_confirm_download_overlay input:focus::-ms-input-placeholder { /* IE 10+ */
	color:transparent;
}
.sz_confirm_download_overlay input:focus::-moz-placeholder { /* Firefox 18- */
	color:transparent;
}

.sz_confirm_download_overlay {
	padding: 22px 38px 32px 28px;
}

.sz_confirm_download_overlay button{
	text-transform: uppercase;
}

.sz_confirm_download_overlay .overlay-popup-description {
	font-size: 15px;
	line-height: 24px;
}
.sz_confirm_download_overlay .overlay-popup-title {
	color: #464646;
	font-size: 24px;
	line-height: 32px;
	font-family: 'open_sansbold';
	margin-bottom: 15px;
}

.sz_confirm_download_overlay .parsley-errors-list li,
#website .aside-contact .parsley-errors-list li {
	color: red;
	list-style: none;
	margin: 0;
	font-size: 11px;
	line-height: 18px;
	margin-bottom: 10px;
}

.sz_confirm_download_overlay .parsley-errors-list li:before,
#website .aside-contact .parsley-errors-list li:before {
	font-family: 'IcoMoon-Ultimate' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	letter-spacing: 0;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\eddc";
	margin-right: 5px;
	line-height: 18px;
	vertical-align: middle;
}

#website .nolabel label {
	display: none;
}

/* Cookie policy */
#szCookiePolicy {
	background: #e5e5e5 none repeat scroll 0 0;
	height: auto;
	padding: 3px 0;
	font-size: 14px;
	text-align: center;
	opacity: 0.95;
	box-shadow: 8px 8px 24px #888888;
	z-index: 9999;
	color: #333333;
}

#szCookiePolicy a {
	border-radius: 3px;
	color: #333333 !important;
	display: inline-block;
	line-height: 34px;
	margin: 8px 0 8px 12px;
	padding: 0 12px;
	text-decoration: none;
}

#szCookiePolicy .cb-enable {
	background: #ffb900 none repeat scroll 0 0;
	clear: both;
}

#szCookiePolicy a.cb-policy {
	text-decoration: underline !important;
}

#szCookiePolicy .fa {
	line-height: 36px;
	margin-right: 8px;
}

/* Search */
#website .tx-indexedsearch-form label {
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
	font-size: 15px;
}

#website.js-off span.tx-indexedsearch-title {
	visibility: hidden;
}

#website .tx-indexedsearch-form .search-form-inner {
	display: inline-block;
	width: 90%;
	position: relative;
}

#website .tx-indexedsearch-form .tx-indexedsearch-searchbox-button {
	position: absolute;
	right: 0;
	padding: 10px;
	top: 0;
	border-left: 1px solid #cfcfcf;
}

#website .tx-indexedsearch-form .tx-indexedsearch-searchbox-sword {
	padding-right: 60px;
	margin: 0;
}

#website .tx-indexedsearch-form .tx-indexedsearch-searchbox-button {
	outline: none;
}

#website .tx-indexedsearch-form .tx-indexedsearch-searchbox-button span {
	color: #e30613;
	font-size: 22px;
}

#website .tx-indexedsearch-res .tx-indexedsearch-description {
	margin-bottom: 10px;
}

#website .tx-indexedsearch-res .h3,
#website .tx-indexedsearch-res h3 {
	margin-bottom: 10px;
}

#website .tx-indexedsearch-res {
	margin-bottom: 10px;
}

#website .tx-indexedsearch-res .tx-indexedsearch-created {
	margin-left: 10px;
	font-size: 12px;
	font-family: "open_sansregular";
}

#website .tx-indexedsearch-res .tx-indexedsearch-title,
#website .tx-indexedsearch-res .tx-indexedsearch-created {
	vertical-align: middle;
}

/* Language */
#website .notTranslatedYet {
	margin-bottom: 10px;
}

#website .notTranslatedYet span {
	font-size: 15px;
	line-height: 24px;
}

#website .notTranslatedYet a {
	color: #e30613;
	word-wrap: break-word;
}
